## Settings file was created by plugin Starstorm 2 v0.4.4
## Plugin GUID: com.TeamMoonstorm.Starstorm2

[Coffee Bag]

## Max duration of buff, per stack. (1 = 1 second)
# Setting type: Single
# Default value: 15
Max Duration Stacking = 15

[Needles]

## Amount of critical hits allowed per stack. (1 = 1 critical hit per stack before the buff is cleared)
# Setting type: Int32
# Default value: 1
Crits Per Stack = 1

